Subject: Re: Some more questions
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Tue, 9 Apr 2013 15:43:18 -0400

Tomorrow pm works fine.  What time works for you?
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Tuesday, April 09, 2013 10:57 AM
To: [email-masked]' 
Subject: Re: Some more questions

Good morning!

Carolyn is checking on a couple of details with our mailing requirements staff.

Do you have a few minutes tomorrow afternoon or Thursday (I'm wide open on Thursday).

Elaine

From: Michael B [mailto:[email-masked]] 
Sent: Monday, April 08, 2013 06:56 AM
To: Whitney, Ruth E - Lansing, MI 
Subject: Re: Some more questions 

Hello Elaine.
The name for Corporate do NOT have the state as part of the name.  Also, the returns are sent to the address in each state (which is the address on the package).
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, April 04, 2013 2:51 PM
To: Michael B 
Cc: WHITE, CAROLYN K 
Subject: Some more questions

Mike,

I’ve been on the run.  We are a bit short-handed with some of our team off enjoying Spring Break with their families.  

I need to talk further with Carolyn, but I had a couple of questions for you:

For the Corporate Records Service, does the return address need to show each individual state?

When a customer says they don’t want the book and call to return it, what return address are they given – that State or your location in Lansing?

Thanks!

Elaine

From: Michael B [mailto:[email-masked]] 
Sent: Monday, April 01, 2013 8:54 AM
To: Whitney, Ruth E - Lansing, MI
Subject: Re: I am home sick today and need to reschedule our meeting

Sure.  See you then.

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Monday, April 01, 2013 8:50 AM

To: [email-masked]' 

Subject: Re: I am home sick today and need to reschedule our meeting

Could we meet at 3:30?

Elaine

From: Michael B [mailto:[email-masked]] 
Sent: Monday, April 01, 2013 05:44 AM
To: Whitney, Ruth E - Lansing, MI 
Subject: Re: I am home sick today and need to reschedule our meeting 

Elaine,

I hate to do this but I will not be in the office until after 3 pm today.  We could meet then or we could just reschedule.  Let me know what is best for you.

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Friday, March 29, 2013 4:36 PM

To: [email-masked]' 

Subject: Re: I am home sick today and need to reschedule our meeting

See you on Monday. 

Have a great weekend!

Elaine

From: Michael B [mailto:[email-masked]] 
Sent: Friday, March 29, 2013 01:27 PM
To: Whitney, Ruth E - Lansing, MI 
Subject: Re: I am home sick today and need to reschedule our meeting 

I have payroll on Mondays and sometimes it takes a while to get it done.  I can just push to get it done quickly.  See you Monday at 2 pm. 

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Friday, March 29, 2013 4:21 PM

To: [email-masked]' 

Subject: Re: I am home sick today and need to reschedule our meeting

Can you do Monday at 2 pm?

Elaine

From: Michael B [mailto:[email-masked]] 
Sent: Friday, March 29, 2013 12:55 PM
To: Whitney, Ruth E - Lansing, MI 
Subject: Fw: I am home sick today and need to reschedule our meeting 

Hello Elaine.

I would still like to meet on Wednesday however I may be arriving slightly late.  I have a UI hearing that starts at 1:30 pm.  I was thinking that was on Tuesday so I didn't realize the conflict.  I may still make it there but it really depends on how long things go.  We can reschedule if you think that would be better or if that is the only reason you are coming to  Lansing.  Let me know.

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Friday, March 29, 2013 8:57 AM

To: Whitney, Ruth E - Lansing, MI 

Subject: Re: I am home sick today and need to reschedule our meeting

Hello Elaine.

Wednesday would probably work best for me if that is still available.  Please confirm this still works for you.

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Thursday, March 28, 2013 9:41 AM

To: [email-masked] ; WHITE, CAROLYN K 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: I am home sick today and need to reschedule our meeting

Mike,

I apologize.  I am home sick today and need to reschedule our meeting.

I will be in Lansing late afternoon on Monday (April 1 after 1:30 p.m.) and Wednesday (April 3 after 2:30 p.m.)

Which day works best for you?

 

Regarding the Standard Mail letters that are getting returned to you,  scan one to Carolyn and she will get started on that issue.

Carolyn, Mike said that they are getting unendorsed Standard Mail letters in their Express Mail Reships, too.  It sounds like they are weighing the packages down pretty significantly.

Kind Regards,

Elaine Whitney

Business Solutions

517.337.8763

[email-masked]